@import url("./root.css");

body{
    height: calc(100vh - 4em);
    background-color: var(--bg);
}

main{
    display: flex;
    align-items: center;
    flex-direction: column;
}

section{
    color: var(--text-muted);
    width: 100%;
    height: calc(90% / 3);
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 10px;
}

section > img{
    box-shadow: 0 0 5px black;
    border-radius: 10px;
    max-width: 50%;
    height: 100%;
}

#link{
    text-decoration: underline;
    color: var(--text);
    margin: 10px;
    font-size: 2.1em;
}